[问题]我的CPU是Core2 的T5500 ,SATA 的硬盘应该装什么版本?

为当前最终发行版之前的所有版本提供支持
回复
iwallop
帖子: 2
注册时间: 2006-11-24 14:13
送出感谢: 0
接收感谢: 0

[问题]我的CPU是Core2 的T5500 ,SATA 的硬盘应该装什么版本?

#1

帖子 iwallop » 2006-11-24 14:22

买笔记本的时候送的是红旗的Linux,玩了2天发现好多功能都没有,找他们的技术支持他们让我下载另外的光盘还不提供技术支持,上网看看大家都推荐Ubuntu,就来到了这里,第一个问题就是:我的CPU是Core2 的T5500 ,SATA 的硬盘,应该装什么版本?
第二个问题:Ubuntu怎么发音?这么怪的单词还是第一次见到啊
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 TualatriX » 2006-11-24 18:30

你装这个ubuntu-6.10-desktop-i386就可以了。Ubuntu对SATA还有双核支持很好的。

这个单词的发音Wiki里面有的,
应该是“欧奔兔“,这样的发音。哈哈。
wilyan
帖子: 8
注册时间: 2006-11-07 20:22
送出感谢: 0
接收感谢: 0

#3

帖子 wilyan » 2006-11-24 21:48

ubuntu的发音是"u班图"呀
Jennal
帖子: 57
注册时间: 2006-09-27 9:07
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Jennal » 2006-11-24 23:09

我读乌笨兔
charlies
帖子: 32
注册时间: 2006-11-05 1:59
送出感谢: 0
接收感谢: 0

#5

帖子 charlies » 2006-11-24 23:18

我读 油笨兔..
iwallop
帖子: 2
注册时间: 2006-11-24 14:13
送出感谢: 0
接收感谢: 0

#6

帖子 iwallop » 2006-11-25 14:58

谢谢!
都是好人呢
另外,我想问那个Desktop版能安装Apache和Oracle么?
回复

回到 “老旧版本支持”